body {
    min-width: auto;
    background: #fff;
}

.topTitle {
    margin-top: 0.62rem;
    width: 7.5rem;
    background: url(../images/wapTopTitleBg.png) repeat-y left;
    background-size: 0.12rem 100rem;
    font-size: 0.44rem;
    line-height: 0.6rem;
    font-weight: bold;
    color: #000;
    padding-left: 0.18rem;
}

.subtitle {
    width: 7.5rem;
    height: 0.28rem;
    font-size: 0.28rem;
    line-height: 0.28rem;
    margin: 0.33rem 0 0.32rem 0;
    color: #666;
}

.subtitle .time {
    padding: 0 0.15rem 0 0.6rem;
    float: left;
    background: url(../images/wapTimeBg.png) no-repeat 0.25rem center;
    background-size: 0.28rem 0.28rem;
}

.subtitle .name {
    float: left;
    padding-left: 0.1rem;
}

.mainBody {
    width: 7.5rem;
    padding: 0 0.2rem;
    margin-bottom: 1.5rem;
    /*到时候注释掉*/
    font-size: 0.3rem;
    line-height: 0.6rem;
    position: relative;
}

.mainBody .content img {
    max-width: 7.1rem;
}

.mainBody .field {
    position: absolute;
    left: 0.2rem;
    bottom: 0;
    width: 7.1rem;
    height: 1.6rem;
}

.mainBody .field .mask {
    width: 7.1rem;
    height: 0.8rem;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, hsla(0, 0%, 100%, 0)), to(#fff));
    background-image: linear-gradient(-180deg, hsla(0, 0%, 100%, 0), #fff);
}

.mainBody .field .text {
    cursor: pointer;
    height: 0.8rem;
    font-size: 0.22rem;
    text-align: center;
    line-height: 0.8rem;
    color: #285292;
    background: #fff url(../images/wapShowWhole.png) no-repeat 4.4rem center;
    background-size: 0.3rem 0.18rem;
}

.downLoad {
    width: 6.48rem;
    height: 0.98rem;
    text-align: center;
    line-height: 0.98rem;
    font-size: 0.28rem;
    color: #fff;
    border-radius: 0.49rem;
    cursor: pointer;
    margin: 1.86rem auto 1rem;
    background: -o-linear-gradient(135deg, #0066ff, #6699ff);
    /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(135deg, #0066ff, #6699ff);
    /* Firefox 3.6 - 15 */
    background: linear-gradient(135deg, #0066ff, #6699ff);
    /* 标准的语法（必须放在最后） */
}

#commentBox {
    width: 7.5rem;
    margin-bottom: 0.24rem;
}

#commentBox .commentTitle {
    width: 7.5rem;
    height: 0.44rem;
    margin-bottom: 0.17rem;
}

#commentBox .commentTitle .colorBlock {
    width: 0.11rem;
    float: left;
    height: 0.44rem;
    background: #126ffa;
    margin-right: 0.1rem;
}

#commentBox .commentTitle .titleName {
    font-size: 0.35rem;
    line-height: 0.44rem;
    float: left;
}

#commentBox .commentBody .commentList {
    margin-bottom: 0.69rem;
}

#commentBox .commentBody .commentLi {
    padding: 0.26rem 0.44rem 0 0.42rem;
}

#commentBox .commentBody .commentLi:last-child .commentLiBox {
    border-bottom: 0;
}

#commentBox .commentBody .commentLi .commentLiBox {
    border-bottom: 0.02rem solid #eeeeee;
    padding-bottom: 0.3rem;
}

#commentBox .commentBody .commentLi .left {
    width: 0.78rem;
    float: left;
    margin-right: 0.17rem;
}

#commentBox .commentBody .commentLi .phone {
    width: 0.78rem;
    height: 0.78rem;
    background-size: 0.78rem 0.78rem;
    margin-bottom: 8px;
}

#commentBox .commentBody .commentLi .floor {
    font-size: 0.2rem;
    color: #888;
    line-height: 0.2rem;
    text-align: center;
    width: 0.78rem;
}

#commentBox .commentBody .commentLi .right {
    width: 5.69rem;
    float: left;
    padding-top: 0.29rem;
}

#commentBox .commentBody .commentLi .rightTop {
    margin-bottom: 0.43rem;
}

#commentBox .commentBody .commentLi .name {
    font-size: 0.24rem;
    line-height: 0.24rem;
    color: #666;
    float: left;
    max-width: 3rem;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

#commentBox .commentBody .commentLi .time {
    font-size: 0.24rem;
    line-height: 0.24rem;
    color: #666;
    float: right;
}

#commentBox .commentBody .commentLi .rightBottom {
    font-size: 0.3rem;
    color: #333;
    line-height: 0.4rem;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    text-align: justify;
}

.openAppLookMore {
    cursor: pointer;
    width: 4.46rem;
    height: 1.01rem;
    margin: 0 auto;
    text-align: center;
    line-height: 1.01rem;
    font-size: 0.28rem;
    color: #fff;
    border-radius: 0.5rem;
    background: -o-linear-gradient(135deg, #0066ff, #6699ff);
    /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(135deg, #0066ff, #6699ff);
    /* Firefox 3.6 - 15 */
    background: linear-gradient(135deg, #0066ff, #6699ff);
    /* 标准的语法（必须放在最后） */
}

.commentBottomBg {
    width: 7.5rem;
    height: 4.33rem;
    background: url(../images/wapBottombgnew.png) no-repeat center;
    background-size: 7.5rem 4.23rem;
}

#bottomFixed {
    position: fixed;
    width: 7.5rem;
    height: 1.43rem;
    background: #fff;
    border-top: 0.01rem solid #dfeaf2;
    left: 0;
    bottom: 0;
    padding: 0.38rem 0 0 1.52rem;
}

#bottomFixed h2 {
    font-size: 0.38rem;
    line-height: 0.38rem;
    color: #000;
    font-weight: bold;
    margin-bottom: 0.16rem;
}

#bottomFixed p {
    font-size: 0.22rem;
    line-height: 0.22rem;
    color: #666;
}

#bottomFixed .openAPPNow {
    cursor: pointer;
    width: 1.63rem;
    height: 0.7rem;
    text-align: center;
    line-height: 0.7rem;
    font-size: 0.28rem;
    color: #fff;
    background: #0068e1;
    border-radius: 0.35rem;
    position: absolute;
    left: 5.55rem;
    top: 0.42rem;
}

#bottomFixed .bottomLogo {
    background: url(../images/addlogo.png)no-repeat center;
    background-size: 1rem 1rem;
    position: absolute;
    width: 1rem;
    height: 1rem;
    left: 0.35rem;
    top: 0.2rem;
}

.swiper-container {
    width: 100%;
    height: 6rem;
}

.swiper-container .swiper-slide {
    background: #000;
}

.swiper-container img {
    max-width: 100%;
    max-height: 14rem;
    display: block;
    margin: 0 auto;
}

.swiper-container .page {
    font-size: 0.36rem;
    color: #fff;
    line-height: 1rem;
    padding-left: 0.5rem;
}

.swiper-container .page>div {
    float: left;
}